- name: DevOps
  logo: /images/events/gitlab-commit/sponsors/logo-devopsdotcom.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://devops.com/
- name: Software Engineering Daily
  logo: /images/events/gitlab-commit/sponsors/logo-softwareengineeringdaily.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://softwareengineeringdaily.com/
- name: TheCUBE
  logo: /images/events/gitlab-commit/sponsors/logo-the-cube.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://www.thecube.net/
